export function add(a: number, b: number):number
{
    return a+b;
}

export function isEven(n: number): boolean
{
    return n % 2 ===0;
}

export function greet(name: string):string
{
    return `Hello, ${name}!`;
}

export function max(arr: number[]): number
{
    return Math.max(...arr);
}
 
